@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/radio-canada-big-400-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-400-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/radio-canada-big-500-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-500-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/radio-canada-big-600-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-600-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/radio-canada-big-700-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-700-normal.woff2') format('woff2');
}




:root {
    --font-radio-canada: "Radio Canada Big", sans-serif;
    --border-radius--xl: 40px;
    --border-radius--l: 32px;
    --border-radius--m: 20px;
    --border-radius--s: 12px;
    --color--primary-100: #FFFFFF;
    --color--primary-200: #B0AEB5;
    --color--primary-400: #4821AA;
    --color--primary-300: #5426C5;
    --color--primary-500:#3F11AF;
    --color--primary-800: #686868;
    --color--secondry: #121212;
    --color--title-bg-primary: #F3EEFF;
    --color--title-bg-secondry: #293037;
    --color--label-title: #5828CF;
    --border-title-color:#ddd0ff;
    --color-text-primary: #666666;
}

body {
    overflow-x: hidden;
    font-family: var(--font-radio-canada); 
    padding: 0 !important; 
}


/* =========================================
   About hero banner
========================================= */

/* .shield-content {
    padding: 60px 0;
    max-width: 620px;
} */
.shield-content  {
    padding: 80px 0;
    position: relative;
    overflow: visible;
    background-image: url(../images/Background-shap.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.shield-title {
    margin: 0;
    color: var(--color--secondry);
    font-size: 56px;
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: -1.5px;
}

.shield-title strong {
    font-weight: 600;
}

.shield-description {
    margin: 16px 0 0;
    color: var(--color--secondry);
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}
.shield-image {
    width: 100%;
    line-height: 0;
}

.shield-image img {
    width: 100%;
    height: auto;
    max-height: 650px;
    object-fit: cover;
}




/* =========================================
   COMPANY PROFILE SECTION
========================================= */

.company-profile-section {
    width: 100%;
    background: #fff;
    padding: 80px 0;
    overflow: hidden;
}

.section-label {
    display: inline-block;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color: var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 16px;
}
.about-eco-label {
    display: inline-block;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color: var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 40px;
}
/* 
.company-intro {
    align-items: flex-start;
} */

.company-title {
    margin: 0;
    max-width: 570px;
    color: var(--color--secondry);
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: -2%;
}
.company-title strong{
    font-weight: 600;
}

.company-description {
    margin-top: 40px;
}

.company-content {
     padding-right: 80px;
    /* max-width: 520px; */
}


.company-content-right {
    margin-left: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-top: 0;
    /* padding-left: 20px; */
    padding-right:0;
}

.company-lead {
    margin: 0 0 20px;
    color: var(--color--secondry);
    font-size: 24px;
    line-height: 1.35;
    font-weight: 400;
    letter-spacing: -2%;
}

.company-text {
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}

.company-value-row {
    margin-top: 80px;
}

.value-item {
    padding: 20px 0;
    border-top: 1px solid #F1EBFF;
}

.value-item + .value-item {
    margin-top: 20px;
}

.value-title {
    margin: 0;
    color: var(--color--secondry);
    font-size: 32px;
    line-height: 1.3;
    font-weight: 400;
}
.value-title strong{
    font-weight: 600;
}

.value-heading {
    margin: 0 0 16px;
    color: var(--color--secondry);
    font-size: 24px;
    line-height: 1.3;
    font-weight: 400;
}

.value-description {
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.5;
}


/* =========================================
   Strengths SECTION
========================================= */
.strengths-item{
    display: flex;
    gap: 20px;
}
.service-contened{
    padding-top: 10px;
}




/* =========================================
   AWARDS SECTION
========================================= */

.awards-section {
    padding: 80px 0;
    overflow: hidden;
}
.awards-header {
    margin-bottom: 32px;
}
.awards-label {
    display: inline-block;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color: var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 16px;
}
.awards-title {
    margin: 0;
    color: var(--color--secondry);
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: -2%;
}
.awards-title span {
    font-weight: 600;
}
.awards-subtitle {
    margin: 12px 0 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.4;
}
.awards-list {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.award-item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.award-icon {
    margin-bottom: 10px;
}
.award-icon img {
    width: 120px;
    height: 120px;
}
.award-name {
    color: var(--color-text-primary);
    font-size: 16px;
}




/* =========================================
   ADVANTAGE SECTION
========================================= */

.advantage-section {
    position: relative;
    overflow: hidden;
    padding: 40px 0 80px;
}

.advantage-left {
    position: relative;
    z-index: 2;
    max-width: 390px;
}

.advantage-title {
    margin: 0;
    color: var(--color--secondry);
    line-height: 1.08;
    font-weight: 400;
    letter-spacing: -1.5px;
}

.advantage-title span {
    font-weight: 600;
}


.advantage-subtitle {
    margin: 12px 0 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.4;
}
.advantage-btn {
    display: inline-flex;
    align-items: center;
    margin-top: 50px;
    text-decoration: none;
}

.advantage-list {
    position: relative;
    z-index: 2;
    padding-top: 60px;
}
.advantage-item {
    margin-bottom: 40px;
}

.advantage-item:last-child {
    margin-bottom: 0;
}


.advantage-item h3 {
    margin: 0 0 8px;
    color: var(--color--secondry);
    font-size: 32px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: -2%;
}


.advantage-item p {
    /* max-width: 620px; */
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.5;
}

.advantage-shape {
    position: absolute;
    left: 0;
    bottom: 80px;
    width: 330px;
    pointer-events: none;
}
.advantage-shape img {
    width: 100%;
    height: auto;
}



/* =========================================
   ACHIEVEMENTS SECTION
========================================= */

.achievements-section {
    padding-top: 40px;
    /* position: relative;
    overflow: visible; */
}


.section-heading {
    margin-bottom: 40px;
}

.section-title {
    margin: 0px 0px 12px;
    color: var(--color--secondry);
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: -2%;
}

.section-title span {
    font-weight: 600;
}

.section-subtitle {
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.5;
}


/* =========================================
   ACHIEVEMENT GRID
========================================= */

/* .achievements-row {
    margin-top: 20px;
} */

.achievement-item {
    min-height: 105px;
    padding: 0px 20px;
    border-left: 1px solid #5426C5;
    margin-bottom: 40px;
}


/* =========================================
   NUMBER
========================================= */

.achievement-number {
    color: #333C44;
    font-size: 56px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -2%;
    margin-bottom: 4px;
}

.achievement-number span {
    font-size: 24px;
    font-weight: 400;
}


/* =========================================
   TITLE
========================================= */

.achievement-item h3 {
    margin: 0 0 12px;
    color: #333C44;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 400;
}


/* =========================================
   DESCRIPTION
========================================= */

.achievement-item p {
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
    line-height: 1.45;
}


/* =========================================
   CTA
========================================= */

.achievement-cta {
    padding: 80px 0 80px;
    position: relative;
    overflow: visible;
    background-image: url("../images/Background-shap.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}





/* .achievement-cta .container {
    position: relative;
    z-index: 2;
}

.cta-content {
    position: relative;
    z-index: 2;
} */





/* .cta-bg-shape {
    position: absolute;

    top: 0;
    left: 50%;

    width: 100%;
    max-width: 1400px;

    transform: translateX(-50%);

    object-fit: cover;
    object-position: center top;

    z-index: -1;
    pointer-events: none;
} */








/* .cta-bg-shape {
    position: absolute;
    top: -280px;
    left: 50%;
    width: 100%;
    max-width: 1400px;
    transform: translateX(-50%);
    z-index: -1;
    pointer-events: none;
    object-fit: cover;
    object-position: center bottom;
} */

.cta-content h2 {
    margin: 0 0 18px;
    color: var(--color--secondry);
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: -2%;
}

.cta-content h2 span {
    font-weight: 600;
}

.cta-small-title {
    margin: 0;
    color: var(--color-text-primary);
    font-size: 16px;
}
.cta-btn{
    display: inline-flex;
    font-size: 16px;
    margin-top: 48px;
}

.contact-hero-section {
    padding: 80px 0;
    position: relative;
    overflow: visible;
    background-image: url("../images/Background-shap.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}





/* =========================================
   RESPONSIVE
========================================= */

@media (max-width: 991px) {
    .company-content {
        padding-right: 40px;
    }
    .company-lead {
        font-size: 20px;
    }
    .company-content-right {
        padding-left: 10px;
    }

    .value-title {
        font-size: 28px;
    }

    .value-heading {
        font-size: 20px;
    }
    .advantage-item h3 {
        font-size: 26px;
    }
    .achievement-item {
        padding: 0px 16px
    }
    .advantage-list {
        padding-top: 55px;
    }
    .achievement-number {
        font-size: 50px;
    }
    .achievement-number span {
       font-size: 22px;
    }
    .achievement-item h3 {
        font-size: 20px;
    }  
    .achievement-item p{
        line-height: 1.3;
    }
}


@media (max-width: 767px) {

    /* .cta-bg-shape {
        width: 140%;
        max-width: none;
        object-fit: cover;
    } */


    .shield-title {
        font-size: 48px;
        line-height: 1.12;
        letter-spacing: -1px;
    }
    .company-value-row {
        margin-top: 60px;
    }
    .company-title {
       max-width: 100%;
    }
    .company-content {
        padding-right: 0;
    }

    .company-content-right {
        padding-left:0px;
        margin-top: 16px;
    }

    .value-item {
        padding: 20px 0 30px;
    }

    .value-title {
        margin-bottom: 25px;
    }
    .advantage-shape {
        bottom: 0;
        width: 215px;
    }
    .achievement-number {
        font-size: 44px;
    }
    .achievement-number span {
       font-size: 20px;
    }
    .achievement-item h3 {
        font-size: 19px;
    }  
    .contact-hero-section {
       padding: 60px 0;
    }

    .eco-advantage-item h3 {
        font-size: 20px;
        margin: 0 0 10px;
    }
}

@media (max-width: 599px) {
 .about-br-none{
    display: none;
 }
}

@media (max-width: 576px) {
    .shield-content  {
       padding: 60px 0;
    }
    .shield-title {
        font-size: 44px;
    }
    .company-profile-section {
        padding: 60px 0;
    }
    /* .contact-hero-section {
      padding: 60px 0;
    } */
    .value-title {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .service-contened{
      padding-top: 0px;
    }
    .awards-section {
        padding: 60px 0px;
    }
    .award-icon img {
       width: 90px;
       height: 90px;
    }
    .advantage-item h3 {
        font-size: 20px;
    }
    .advantage-shape {
        width: 140px;
    }
    /* .achievement-item {
        border-left: none;
        padding-left: 0;
    } */
    .advantage-item {
    margin-bottom: 30px;
    }
    .advantage-btn {
        margin-top: 30px;
    }
    .advantage-list {
        padding-top: 40px;
    }
    .achievement-number {
        font-size: 40px;
    }
    .achievement-number span {
       font-size: 18px;
    }
    .desktop-break {
        display: none;
    }
    .cta-btn {
        margin-top: 30px;
    }
    .advantage-section {
        padding: 20px 0 60px;
    }
    .achievement-cta {
        padding: 60px 0 60px;
    }
    .about-eco-label {
        margin-bottom: 24px;
    }
}

